package com.inspect.metadata.mqtt.mapper;

import com.inspect.metadata.mqtt.domain.HrNestBattery;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface HrNestBatteryMapper {
    List<HrNestBattery> selectNestBatteryList(HrNestBattery nestBattery);

    HrNestBattery selectNestBatteryByCode(String nestCode);
}
